{
  "format_version": "1.8.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "vatonage:allyfish",
      "materials": {
        "default": "zombie"
      },
      "textures": {
        "default": "textures/entity/allyfish"
      },
      "geometry": {
        "default": "geometry.silverfish"
      },
      "animations": {
        "move": "animation.silverfish.move"
      },
      "animation_controllers": [
        { "move": "controller.animation.silverfish.move" }
      ],
      "render_controllers": [ "controller.render.silverfish" ],
      "spawn_egg": {
        "base_color": "#00FF00",
        "overlay_color": "#8c8c8c"
      }
    }
  }
}